Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 08:59:14 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Hi , please can u tell the driver to deliver for me by 3 o’clock at least ? Because I have a party at 4:30 and I need the things I ordered to my party! In the application it said “order now and get it by Monday 22” it was misleading as in this email u say it
 takes 2-5 days !!! <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Dec 2021, at 7:58 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shikha,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div style="box-sizing: border-box; word-break: break-word">
<div>
<br style="box-sizing: border-box">
</div>
<div dir="ltr">We have checked and it appears that the following order number: (8120331273)  has been shipped. Please note the delivery time frame is 2-5 business days. You can track it from here<a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP1222210003210" rel="noreferrer">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP1222210003210</a>.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Your Friends,</div>
<div>The Support Team.</div>
<div> </div>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3652016